/*================================ 
    #RESPONSIVE CSS 
====================================*/

/* Tablet Layout: 768px.*/
@media only screen and (min-width: 768px) and (max-width: 991px) {


  /* Contact */
  .contact-us-area .contact-form {
    margin-top: 30px;
  }

  /* Footer */
  .footer-top {
    text-align: center;
  }

  footer .footer-top .logo {
    margin-bottom: 0;
    margin-top: 30px;
    text-align: left;
  }

  .footer-top .content {
    text-align: right;
  }

  .footer-top .content li {
    margin-left: 80px;
    margin-right: 0;
    margin-top: 0;
    text-align: center;
  }

  .footer-top .content li:first-child {
    margin-left: 30px;
  }

  .footer-top .content li .icon, 
  .footer-top .content li .info {
    display: block;
  }

  .footer-top .content li i {
    margin-bottom: 15px;
  }

  .footer-top .content li .info {
    padding-left: 0;
  }

  footer .f-item h4 {
    margin-bottom: 15px;
  }

  footer .f-items .equal-height {
    margin-bottom: 50px;
  }

  .footer-bottom {
    margin-top: 25px;
    text-align: center;
  }

  .footer-bottom .text-right {
    margin-top: 10px;
    text-align: center;
  }
}

/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {
    
    /*footer name input width*/
    .FnameLi{
        width: 95% !important ;
        margin-left: 0px;
    }
    #nameFooter{
        overflow: hidden;
    }
     #nameFooter input{
         width: 100% !important;
    }
.Fnewsletter{
    margin-left: 0px;
    margin-right: 0px; 
    width: 95% !important ;
}
  footer .f-item.newsletter .input-group-addon button {
    padding: 0 30px;
}
    
  /* Heading */
  h1 {
    font-size: 30px;
  }

  h2 {
    font-size: 26px;
  }

  h3 {
    font-size: 20px;
  }

  h4 {
    font-size: 18px;
    line-height: 1.4;
  }

  h5 {
    font-size: 16px;
    line-height: 1.4;
  }

  h6 {
    font-size: 14px;
    line-height: 1.4;
  }

  .default-padding {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .padding-xl {
    padding-bottom: 50px;
    padding-top: 50px;
  }

  .default-padding.bottom-less {
    padding-bottom: 20px;
    padding-top: 50px;
  }

  .default-padding-bottom {
    padding-bottom: 50px;
  }

  .default-padding-top {
    padding-top: 50px;
  }

  .default-padding.bottom-30 {
    padding-bottom: 0;
    padding-top: 50px;
  }

  .default-padding.bottom-20 {
    padding-bottom: 20px;
    padding-top: 50px;
  }

  .padding-less-mobile {
    padding-top: 0;
  }

  .site-heading {
    margin-bottom: 30px;
  }

  .site-heading.single {
    margin-bottom: 20px;
  }

  .carousel-shadow .site-heading {
    margin-bottom: 15px;
  }

  .carousel-shadow.default-padding {
    padding-bottom: 35px;
  }

  .breadcrumb-area {
    padding: 100px 0;
  }

  .breadcrumb-area h1 {
    font-size: 36px;
  }
 

  /* Footer */
  .footer-top {
    text-align: center;
  }

  footer .footer-top .logo {
    margin-bottom: 15px;
  }

  .footer-top .content {
    text-align: center;
  }

  .footer-top .content li {
  /*  margin-left: 30px;*/
    /*margin-right: 30px;*/
    margin-top: 20px;
    text-align: center;
  }

  .footer-top .content li:first-child {
    margin-left: 30px;
  }

  .footer-top .content li .icon, 
  .footer-top .content li .info {
    display: block;
  }

  .footer-top .content li i {
    margin-bottom: 15px;
  }

  .footer-top .content li .info {
    padding-left: 0;
  }

  footer .f-item h4 {
    margin-bottom: 15px;
  }

  footer .f-items .equal-height {
    margin-bottom: 50px;
  }

  .footer-bottom {
    margin-top: 0;
    text-align: center;
  }

  .footer-bottom .text-right {
    margin-top: 10px;
    text-align: center;
  }
}

/* Mx Wide Mobile Layout: 480px. */
@media only screen and (min-width: 600px) and (max-width: 767px) {

  /* Portfolio */
  .portfolio-area .portfolio-items .pf-item,
  .portfolio-area .portfolio-items.col-2 .pf-item,
  .portfolio-area .portfolio-items.col-4 .pf-item {
    width: 50%;
  }

  .seo-form-area form {
    margin: auto;
    width: 80%;
  }

}



@media only screen and (min-width: 976px)  {

.footer-top .content ul{
    display: flex;
    justify-content: flex-end !important;

}
}